var btnCount1 = 10;
var staCount1 = 2;
var btnImages1 = new Array();
function btnMouseOut1(img)
{
  if ((img=='mbtn10') && InPlaying)
	    document.images[img].src = btnImages1[9][0].src;
  else
  if (img=='mbtn17') {
	    if (InZooming)
	        document.images[img].src = btnImages1[10][0].src;
			else		
	        document.images[img].src = btnImages1[7][0].src;
			}
  else
  if (img=='mbtn20') {
	    if (InZooming)
	        document.images[img].src = btnImages1[10][0].src;
		  else			
	        document.images[img].src = btnImages1[7][0].src;
			}
  else
      document.images[img].src = btnImages1[img.substring(img.indexOf('mbtn1')+5,img.length)][0].src;			
};

function btnMouseOver1(img)
{
  if ((img=='mbtn10') && InPlaying)
	    document.images[img].src = btnImages1[9][1].src;
  else
  if (img=='mbtn17') {
	    if (InZooming)
	       document.images[img].src = btnImages1[10][1].src;
			else
	       document.images[img].src = btnImages1[7][1].src;
			}
  else
  if (img=='mbtn20') {
			if (InZooming)
	        document.images[img].src = btnImages1[10][1].src;
			else
	        document.images[img].src = btnImages1[7][1].src;
			}
	else
      document.images[img].src = btnImages1[img.substring(img.indexOf('mbtn1')+5,img.length)][1].src;			
};
function btnMouseDown1(img)
{
//  if ((img=='mbtn10') && InPlaying)
//	    document.images[img].src = btnImages1[9][2].src;
//	else
//      document.images[img].src = btnImages1[img.substring(img.indexOf('mbtn1')+5,img.length)][2].src;			
};
function gen_td1(iIndex,sLink,sTarget,iWidth,iHeight,sHint,imgFolder) {
str="<td style=\"padding-right:0px\" id=\"mbtn1_td"+iIndex+"\">";
str+="<a onMouseOver=\"btnMouseOver1('mbtn1"+iIndex+"')\" onMouseOut=\"btnMouseOut1('mbtn1"+iIndex+"')\" onMouseDown=\"btnMouseDown1('mbtn1"+iIndex+"')\" href=\""+sLink+"\"";
if (sTarget.length >0)
//	str+=" target=\""+sTarget+"\"";
        str+="onClick=\""+sTarget+"\"";
str+=">";
str+="<img src=\""+imgFolder+"/mbtn1"+iIndex+"_0.gif\" name=mbtn1"+iIndex+" border=0 width=\""+iWidth+"\" height=\""+iHeight+"\" alt=\""+sHint+"\">";
str+="</a></td>";
return str;
};
function get_table1(bHor,imgFolder) {
str="<table id=\"mbtn1_tb\" cellpadding=0 cellspacing=0 border=0>";
str+="<tr>";
str+=gen_td1(0,"#","playBtnClick()","54","31","PLAY",imgFolder);
if (bHor==false) str+="</tr><tr>";
str+=gen_td1(1,"#","stopBtnClick()","54","31","STOP",imgFolder);
if (bHor==false) str+="</tr><tr>";
str+=gen_td1(2,"#","prevBtnClick()","54","31","PREVIOUS FRAME",imgFolder);
if (bHor==false) str+="</tr><tr>";
str+=gen_td1(3,"#","nextBtnClick()","54","31","NEXT FRAME",imgFolder);
if (bHor==false) str+="</tr><tr>";
str+=gen_td1(4,"#","speedDownBtnClick()","61","31","SPEED DOWN",imgFolder);
if (bHor==false) str+="</tr><tr>";
str+=gen_td1(5,"#","speedResetBtnClick()","54","31","SPEED RESET",imgFolder);
if (bHor==false) str+="</tr><tr>";
str+=gen_td1(6,"#","speedUpBtnClick()","61","31","SPEED UP",imgFolder);
if (bHor==false) str+="</tr><tr>";
str+=gen_td1(7,"#","zoomBtnClick()","61","31","ZOOM",imgFolder);
if (bHor==false) str+="</tr><tr>";
str+=gen_td1(8,"#","snapshotBtnClick()","61","31","SNAPSHOT",imgFolder);
str+="</tr>";
str+="</table>";
return str;
};
function draw_buttons1(imgFolder,divID,iPressed)
{
for (i= 0; i< btnCount1; i++)
{
	btnImages1[i] = new Array();
	for (j= 0; j< staCount1; j++)
	{
		btnImages1[i][j] = new Image();
		btnImages1[i][j].src = imgFolder + '/mbtn1' + i + '_' + j + '.gif';
	}
}
btnImages1[10] = new Array();
btnImages1[10][0] = new Image();
btnImages1[10][0].src = imgFolder + '/mbtn20_0.gif';
btnImages1[10][1] = new Image();
btnImages1[10][1].src = imgFolder + '/mbtn20_1.gif';
result=get_table1(true,imgFolder);
document.write(result);
}